Sponsored By

Sign in to follow this  
Mychal007

Missing Plugins On Tagworld.com

Recommended Posts

Hey gang! I was just wondering (again). In order for me to listen to music or hear my notification alerts on TagWorld.com, it says "Additional Plugins Are Required To Display All The Media On This Page, Install Missing Plugins". How do I do this? I received help a while back when I had the same problem with another site but I forgot what to do. I appreciate your help if there's any available.

Share this post


Link to post
Share on other sites

if you are using firefox, a tag at the top of the page, if you click that you will get a option to install the plug in, but it all depends what plug in it is asking for?

Share this post


Link to post
Share on other sites

Yes iccaros, I'm using Firefox. However, when I click on the download tab this box pops up and says "Plugin Finder Service" Unknown Plugin. So I'm not sure what I'm doing wrong here.

Share this post


Link to post
Share on other sites

you seem to be doing eveything correctly. That sight uses flash, so I am pretty sure that is the plugin you need. What version of linux are you running?

Share this post


Link to post
Share on other sites

you mentioned in your PM that you use ubuntu. I would reccomend automatix, it will install most of your commonly used plugins and other goodies. Below is a link, if you have questions about installation, post them here, I or someone else will be able to walk you thru it :-)

http://www.getautomatix.com/index.php?opti...ge&Itemid=1

this below seems like the easiest way to install, just enter these three commands into a terminal, one after another

wget http://www.getautomatix.com/files/automatix-installer
chmod +x automatix-installer
./automatix-installer

then after it has installed, you can run the program by typing the following command into the terminal

automatix

you may have to type in your password several times as the script is run. It gives you the choice to install all kinds of cool stuff: dvd support, audio and video codecs, flash support, java support, mplayer and ff support(plays video clips from websites), plus many other cool programs.

edit added later//

I just ran it on my ubunutu virtual machine, it worked really smoothe. I am impressed.

Edited by shanenin

Share this post


Link to post
Share on other sites

I was able to find the Automatix program thru my applications with no problem. However, it wasn't clear as to which plugins to check off on the list. I chose Multimedia codecs (as a wild guess) but now when I go to my TagWorld.com site there's that annoying yellow bar across the top that still says "Additional Plugins Are Required To Display All The Media On This Page, Install Missing Plugins" and I'd never seen that on my page before until tonight when I unpackaged that Mulitmedia codecs thingie and it's making the page run a little slower. I might've checked off the wrong plugin or I did't choose enough. Could some one please tell me what to do here? Thx.

Share this post


Link to post
Share on other sites

I would reccomend checking the folowing items, you will probably use most of them:

AUD-DVD codecs

Flash Player (this one is needed for tagworld)

Mplayer and FF plugin

Media Players

Multimedia Codecs

SUN JAVAv 1.5JRE

nVidia Driver (choose this only if you have an nvidia video card installled)

Share this post


Link to post
Share on other sites

I just did everything you advised me to do and while watching the unpackaging of the programs in the Auto Script Box everything seems to be going ok unil these error messeges pop up in the Automatix download box.

RealPlayer

Audio And DVD codecs

Sun Java JRE 1.5

"Could NOT be downloaded please try again later". Later came around and I tried it again but still got the same thing. Then at the end of the installation it says "All selected installation and configuration complete" How could it be complete if the three main components could not be downloaded? I'm so confused right now it's crazy. :rolleyes:

And that annoying yellow bar across the top that still says "Additional Plugins Are Required To Display All The Media On This Page, Install Missing Plugins" . It's driving me nuts because it's making my page real slow.

Edited by Mychal007

Share this post


Link to post
Share on other sites

I noticed I needed the following plugin to view some of the media on tagworld

Mplayer and FF plugin

did you install that one?

edit added later//

are you getting the missing plugin message as soon as you goto tagworlds homepage(main)?

Edited by shanenin

Share this post


Link to post
Share on other sites
I noticed I needed the following plugin to view some of the media on tagworld

Mplayer and FF plugin

did you install that one?

edit added later//

are you getting the missing plugin message as soon as you goto tagworlds homepage(main)?

Yes I installed the Mplayer and FF plugin. And yes I'm getting the missing plugin message as soon as I go to TagWorlds homepage. :( .. Where do I find the mozilla-mplayer and w32codecs and how do I install them because I don't see them on the Automatix screen?

Edited by Mychal007

Share this post


Link to post
Share on other sites

that is odd, as far as I can tell the tagworld homepage only uses flash. Since you have flash installed, I don't know why it is complaining.

Share this post


Link to post
Share on other sites

quick check, did you restart firefox after installing the plugins

Share this post


Link to post
Share on other sites
. Where do I find the mozilla-mplayer and w32codecs and how do I install them because I don't see them on the Automatix screen?

sudo apt-get install mozilla-mplayer w32codecs

Share this post


Link to post
Share on other sites

quick check, did you restart firefox after installing the plugins

Yes I did. and it's still not working correctly.

Can you link to some specific pages? The audio I tried worked fine, but I didn't navigate the site much. I suspect the content you want is written in flash 9 which wont be out for linux until early 2007 (as of now), bu at least it is coming.

Share this post


Link to post
Share on other sites

. Where do I find the mozilla-mplayer and w32codecs and how do I install them because I don't see them on the Automatix screen?

sudo apt-get install mozilla-mplayer w32codecs

I typed that and I got this error messege.

Reading package lists... Done

Building dependency tree... Done

W: Couldn't stat source package list http://koti.mbnet.fi breezy/ Packages (/var/lib/apt/lists/koti.mbnet.fi_%7eots_ubuntu_breezy_Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://theli.free.fr ./ Packages (/var/lib/apt/lists/theli.free.fr_packages_breezy_._Packages) - stat (2 No such file or directory)

W: You may want to run apt-get update to correct these problems

E: Couldn't find package mozilla-mplayerw32codecs

Share this post


Link to post
Share on other sites

From that error it could be just a typo, you dont have a space between mozilla-mplayer and w32codecs. Can you post your sources.list (/etc/apt/sources.list)?

Edited by naraku9333

Share this post


Link to post
Share on other sites
From that error it could be just a typo, you dont have a space between mozilla-mplayer and w32codecs. Can you post your sources.list (/etc/apt/sources.list)?

In the terminal I typed sudo apt-get install mozilla-player w32codecs. Then I get this listing:

Reading package lists... Done

Building dependency tree... Done

w32codecs is already the newest version.

The following extra packages will be installed:

aalib1 libdirectfb-0.9-22 libggi2 libgii0 libgii0-target-x libpolyp0

libpostproc0 libsvga1 mplayer-386 xmms

Suggested packages:

libggi-target-emu libggi-target-monotext libggimisc2 polypaudio konqueror

openoffice.org libdvdcss mplayer-doc

Recommended packages:

libggi-target-x libggi-target

The following NEW packages will be installed:

aalib1 libdirectfb-0.9-22 libggi2 libgii0 libgii0-target-x libpolyp0

libpostproc0 libsvga1 mozilla-mplayer mplayer-386 xmms

0 upgraded, 11 newly installed, 0 to remove and 0 not upgraded.

Need to get 6657kB of archives.

After unpacking 21.1MB of additional disk space will be used.

Do you want to continue [Y/n]? Y

Get:1 http://archive.ubuntu.com breezy/main aalib1 1.4p5-28ubuntu3 [1452B]

Get:2 http://archive.ubuntu.com breezy/main libdirectfb-0.9-22 0.9.22-0ubuntu3 [668kB]

Get:3 http://archive.ubuntu.com breezy/main libgii0-target-x 1:0.8.5-2ubuntu2 [32.9kB]

Get:4 http://archive.ubuntu.com breezy/main libgii0 1:0.8.5-2ubuntu2 [119kB]

Get:5 http://archive.ubuntu.com breezy/main libggi2 1:2.0.5-1ubuntu4 [191kB]

Get:6 http://archive.ubuntu.com breezy/universe libpolyp0 0.7+20050805-2 [63.1kB]

Get:7 http://archive.ubuntu.com breezy/multiverse libpostproc0 1:1.0-pre1.1 [28.7kB]

Get:8 http://archive.ubuntu.com breezy/universe libsvga1 1:1.4.3-22 [300kB]

Get:9 http://archive.ubuntu.com breezy/main xmms 1.2.10+cvs20050209-2ubuntu2 [1003kB]

Get:10 http://archive.ubuntu.com breezy/multiverse mplayer-386 1:1.0-pre7cvs20050716-0.1ubuntu9 [3819kB]

Get:11 http://archive.ubuntu.com breezy-backports/multiverse mozilla-mplayer 3.17-1ubuntu1~breezy1 [431kB]

Fetched 6657kB in 13s (489kB/s)

W: Couldn't stat source package list http://koti.mbnet.fi breezy/ Packages (/var/lib/apt/lists/koti.mbnet.fi_%7eots_ubuntu_breezy_Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://theli.free.fr ./ Packages (/var/lib/apt/lists/theli.free.fr_packages_breezy_._Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://koti.mbnet.fi breezy/ Packages (/var/lib/apt/lists/koti.mbnet.fi_%7eots_ubuntu_breezy_Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://theli.free.fr ./ Packages (/var/lib/apt/lists/theli.free.fr_packages_breezy_._Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://koti.mbnet.fi breezy/ Packages (/var/lib/apt/lists/koti.mbnet.fi_%7eots_ubuntu_breezy_Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://theli.free.fr ./ Packages (/var/lib/apt/lists/theli.free.fr_packages_breezy_._Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://koti.mbnet.fi breezy/ Packages (/var/lib/apt/lists/koti.mbnet.fi_%7eots_ubuntu_breezy_Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://theli.free.fr ./ Packages (/var/lib/apt/lists/theli.free.fr_packages_breezy_._Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://koti.mbnet.fi breezy/ Packages (/var/lib/apt/lists/koti.mbnet.fi_%7eots_ubuntu_breezy_Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://theli.free.fr ./ Packages (/var/lib/apt/lists/theli.free.fr_packages_breezy_._Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://koti.mbnet.fi breezy/ Packages (/var/lib/apt/lists/koti.mbnet.fi_%7eots_ubuntu_breezy_Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://theli.free.fr ./ Packages (/var/lib/apt/lists/theli.free.fr_packages_breezy_._Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://koti.mbnet.fi breezy/ Packages (/var/lib/apt/lists/koti.mbnet.fi_%7eots_ubuntu_breezy_Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://theli.free.fr ./ Packages (/var/lib/apt/lists/theli.free.fr_packages_breezy_._Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://koti.mbnet.fi breezy/ Packages (/var/lib/apt/lists/koti.mbnet.fi_%7eots_ubuntu_breezy_Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://theli.free.fr ./ Packages (/var/lib/apt/lists/theli.free.fr_packages_breezy_._Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://koti.mbnet.fi breezy/ Packages (/var/lib/apt/lists/koti.mbnet.fi_%7eots_ubuntu_breezy_Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://theli.free.fr ./ Packages (/var/lib/apt/lists/theli.free.fr_packages_breezy_._Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://koti.mbnet.fi breezy/ Packages (/var/lib/apt/lists/koti.mbnet.fi_%7eots_ubuntu_breezy_Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://theli.free.fr ./ Packages (/var/lib/apt/lists/theli.free.fr_packages_breezy_._Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://koti.mbnet.fi breezy/ Packages (/var/lib/apt/lists/koti.mbnet.fi_%7eots_ubuntu_breezy_Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://theli.free.fr ./ Packages (/var/lib/apt/lists/theli.free.fr_packages_breezy_._Packages) - stat (2 No such file or directory)

Preconfiguring packages ...

Selecting previously deselected package aalib1.

(Reading database ... 73956 files and directories currently installed.)

Unpacking aalib1 (from .../aalib1_1.4p5-28ubuntu3_i386.deb) ...

Selecting previously deselected package libdirectfb-0.9-22.

Unpacking libdirectfb-0.9-22 (from .../libdirectfb-0.9-22_0.9.22-0ubuntu3_i386.deb) ...

Selecting previously deselected package libgii0-target-x.

Unpacking libgii0-target-x (from .../libgii0-target-x_1%3a0.8.5-2ubuntu2_i386.deb) ...

Selecting previously deselected package libgii0.

Unpacking libgii0 (from .../libgii0_1%3a0.8.5-2ubuntu2_i386.deb) ...

Selecting previously deselected package libggi2.

Unpacking libggi2 (from .../libggi2_1%3a2.0.5-1ubuntu4_i386.deb) ...

Selecting previously deselected package libpolyp0.

Unpacking libpolyp0 (from .../libpolyp0_0.7+20050805-2_i386.deb) ...

Selecting previously deselected package libpostproc0.

Unpacking libpostproc0 (from .../libpostproc0_1%3a1.0-pre1.1_i386.deb) ...

Selecting previously deselected package libsvga1.

Unpacking libsvga1 (from .../libsvga1_1%3a1.4.3-22_i386.deb) ...

Selecting previously deselected package xmms.

Unpacking xmms (from .../xmms_1.2.10+cvs20050209-2ubuntu2_i386.deb) ...

Selecting previously deselected package mplayer-386.

Unpacking mplayer-386 (from .../mplayer-386_1%3a1.0-pre7cvs20050716-0.1ubuntu9_i386.deb) ...

Selecting previously deselected package mozilla-mplayer.

Unpacking mozilla-mplayer (from .../mozilla-mplayer_3.17-1ubuntu1~breezy1_i386.deb) ...

Setting up aalib1 (1.4p5-28ubuntu3) ...

Setting up libdirectfb-0.9-22 (0.9.22-0ubuntu3) ...

Setting up libpolyp0 (0.7+20050805-2) ...

Setting up libpostproc0 (1.0-pre1.1) ...

Setting up libsvga1 (1.4.3-22) ...

Setting up xmms (1.2.10+cvs20050209-2ubuntu2) ...

Setting up libgii0-target-x (0.8.5-2ubuntu2) ...

Setting up libgii0 (0.8.5-2ubuntu2) ...

Setting up libggi2 (2.0.5-1ubuntu4) ...

Setting up mplayer-386 (1.0-pre7cvs20050716-0.1ubuntu9) ...

Setting up mozilla-mplayer (3.17-1ubuntu1~breezy1) ...

W: Couldn't stat source package list http://koti.mbnet.fi breezy/ Packages (/var/lib/apt/lists/koti.mbnet.fi_%7eots_ubuntu_breezy_Packages) - stat (2 No such file or directory)

W: Couldn't stat source package list http://theli.free.fr ./ Packages (/var/lib/apt/lists/theli.free.fr_packages_breezy_._Packages) - stat (2 No such file or directory)

W: You may want to run apt-get update to correct these problems

[email protected]:~$ apt-get update

E: Could not open lock file /var/lib/apt/lists/lock - open (13 Permission denied)

E: Unable to lock the list directory

Share this post


Link to post
Share on other sites

cant he use synaptic to do this??

Share this post


Link to post
Share on other sites
cant he use synaptic to do this??

Probably, I tend to use a terminal to install and forget there are semi-decent gui tools to do it aswell.

@Mychal007

There may be an error in your sources.list can you post it?

Share this post


Link to post
Share on other sites
cant he use synaptic to do this??

Yep. Also, he can go into his synaptic preferences and add repos like universe and multiverse which will have more software.

Share this post


Link to post
Share on other sites

cant he use synaptic to do this??

Yep. Also, he can go into his synaptic preferences and add repos like universe and multiverse which will have more software.

And how do I do this?.. As you all know I have no idea unless you tell me step by step. and Oh..BTW.. I'm a girl.. it's pronounced My-Kal..lol

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this